#splash {
/*background:url("../img/splash/body_bg.gif") repeat-x scroll 0 0 #D2D2D2;*/
background-color: #f0f3f9;
}
#splash .splash-page {
margin:0 auto;
text-align:left;
width:625px;
}
#splash .splash-header {
background:url("../img/splash/header_bg.jpg") no-repeat scroll 0 0 transparent;
height:125px;
position:relative;
}
#splash .splash-sub-header {
background:url("../img/splash/header_sub_bg.jpg") no-repeat scroll 0 0 transparent;
height:28px;
position:relative;
}
/*#splash .splash-logo {
left:15px;
position:absolute;
top:37px;
}*/
#splash .splash-content {
overflow:hidden;
position:relative;
width:625px;
height: 467px;
background-color: #fff;
}
#splash .splash-content img {
float:left;
}


#splash .btn-enter {
left:157px;
position:absolute;
top:330px;
}
#splash .btn-exit {
left:357px;
position:absolute;
top:330px;
}


/*#splash .splash-banners {
height:200px;
margin:0 auto;
overflow:hidden;
padding-bottom:10px;
width:530px;
}
#splash .splash-banners img {
border:1px solid white;
float:left;
margin:0 5px 10px;
}*/